import React from 'react';
export default function DriveFolderUploadFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-154.02v-652.2h344.35L481-743.35h405.22v589.33zm373.59-125.02h64.78v-215.52l68.5 68.49 45.35-45.1L480-617.41 333.76-471.17l45.35 45.1 68.5-68.49z" })));
}
